<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>locals/cablight2.i3d</filename>
    <rootNode node="0" />
	<defaultLight node="0|1" lightTypes="0" />
	<defaultLight node="0|2" lightTypes="0" intensity="50"/>
</light>
